
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #126

"POT-Creation-Date" and "PO-Revision-Date" are no more updated by "make update-po"

June 11, 2012 15:20 - Thomas Lange

Status: Rejected Start date: June 11, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.3   

Affects version: 3.3   

Description

This has always worked before but at the moment it is really strange:

- make update-pot works correctly, "POT-Creation-Date" in audacious.pot gets updated.

 - make update-po doesn't work correctly, neither "POT-Creation-Date" nor "PO-Revision-Date" gets 

updated.

 

As example

"POT-Creation-Date: 2012-06-09 17:57-0400\n"

"PO-Revision-Date: 2012-06-09 21:28+0000\n"

are still from the 9th although I executed update-potfiles.sh, make update-pot and make update-po just now.

For audacious-plugins it is different again:

POT-Creation-Date is up-to-date but PO-Revision-Date isn't.

Could this be fixed please?

History

#1 - June 12, 2012 01:07 - John Lindgren

- Status changed from New to Rejected

This is all done by msgmerge (part of gettext), so it's out of our control.  Sorry.
